/*
Theme Name: nardella Child
Description: Child theme for nardella theme
Template: nardella
Version: 1.0.0
Text Domain: nardella
*/

.header-padding-personal{
	padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 200px !important;
	background-color: rgba(247,247,247,.7) !important;
}

.header-padding-aree{
	padding-top: 10px !important;
    padding-bottom: 10px !important;
	padding-right: 10px !important;
    padding-left: 200px !important;
	
}

.header-padding-aree h1{
	text-align: right !important;
}

.back-contabile{
	background-color: #819ec8;
}

.back-fiscale{
	background-color: #81b3c8;
}

.back-legale{
	background-color: #81b3b0;
}

.back-lavoro{
	background-color: #81b39a;
}

.back-modulistica{
	background-color: #333349;
}

.barretta .uncont{
    padding-left: 40px;
    border-left: 3px;
    border-style: solid;
    border-color: #819ec8;
    border-top: 0px;
    border-bottom: 0px;
    border-right: 0px;
}

.bianco .vc_tta-tab a{
	color:  white !important;
}

.ui-br-accent, .nav-tabs > li.active > a, .tabs-left > li.active > a {
    border-color: #819ec8 !important;
}

.nav-tabs > li.active > a {
    color: #819ec8 !important;
}

.vc_tta-tab{
	margin-left: 30px;
	margin-right: 30px;
}

.barralaterale{
	padding-left: 30px !important;
}

.grid-cat-5 .t-overlay-wrap  {
	border-width: 0 0 0 25px;
    border-left: solid 25px #81b39a;
    border-image-slice: 0 0 0 25;
    border-image-width: 0 0 0 25px;
}

.grid-cat-3 .t-overlay-wrap  {
	border-width: 0 0 0 25px;
    border-left: solid 25px #81b3c8;
    border-image-slice: 0 0 0 25;
    border-image-width: 0 0 0 25px;
}

.grid-cat-4 .t-overlay-wrap  {
	border-width: 0 0 0 25px;
    border-left: solid 25px #81b3b0;
    border-image-slice: 0 0 0 25;
    border-image-width: 0 0 0 25px;
}

.grid-cat-2 .t-overlay-wrap  {
	border-width: 0 0 0 25px;
    border-left: solid 25px #819ec8;
    border-image-slice: 0 0 0 20;
    border-image-width: 0 0 0 25px;
}

.titolonews .t-entry {
	padding-bottom: 5px !important;
}



.blocco-sidebar h3{
	padding:10px 0;
	font-size:21px;
}

.blocco-sidebar .single-gutter:not(.owl-carousel-container):not(.justified-wrapper) .tmb > .t-inside, .elemento-blocco-news  .single-gutter:not(.owl-carousel-container):not(.justified-wrapper) .tmb > .t-inside{
    margin-top: 0px;
}

.blocco-sidebar .uncoltable{
	border-left:1px solid #333349;
}

.blocco-sidebar.blocco-cat-news .uncoltable{
	border-left:none;
	border-right:1px solid #333349;
}

.blocco-sidebar.blocco-cat-news ul li{
	list-style-type:none;
}

.btn {
	padding: 7px 15px 7px 15px !important;
	font-size: 16px;
}

.wpcf7-textarea, .wpcf7 input, .wpcf7-select{
	min-width: 1px !important;
	width: 400px !important;
	border: 1px solid #333349 !important;
	font-size: 16px;
}

@media (max-width: 491px){
	.wpcf7-textarea, .wpcf7 input, .wpcf7-select {
    min-width: 1px !important;
	width: 100% !important;
	border: 1px solid #333349 !important;
	font-size: 16px;
	}
}

.wpcf7 input[type=submit] {
	width: 100px !important;
    padding: 7px 15px 7px 15px !important;
	font-size: 16px;
    background: #819ec8;
    color:#fff;
    border:1px solid #819ec8 !important;
    cursor:pointer;
}

.wpcf7 input[type=submit]:hover {
	width: 100px !important;
    padding: 7px 15px 7px 15px !important;
	font-size: 16px;
    background: #fff;
    color:#819ec8;
    border:1px solid #819ec8 !important;
    cursor:pointer;
}

.titoletto-sezioni{
	font-size: 18px;
}

.new-page .t-entry {
	height: 45px !important;

}

.new-page .filter-show-all a,.new-page .filter-cat-2 a,.new-page .filter-cat-3 a,.new-page .filter-cat-4 a,.new-page .filter-cat-5 a{
	font-size: 20px !important;
	
}

.new-page a.active{
	color: #819ec8 !important;
}

.sfondo-header-home .row-background{
	background-image: url("https://studionardella.portfoliografico.com/wp-content/uploads/2020/04/header-consulenza-lavoro.jpg");
}


@media (min-width: 375px) and (max-width: 1024px){
	.header-padding-aree{
		padding-top: 10px !important;
    	padding-bottom: 10px !important;
		padding-right: 10px !important;
    	padding-left: 60px !important;
		text-align: left !important;
	}
	
	.header-padding-personal{
		padding-top: 30px !important;
    	padding-bottom: 30px !important;
    	padding-left: 60px !important;
		background-color: rgba(247,247,247,.7) !important;
	}
	
	.header-padding-aree h1{
		text-align: left !important;
	}
}

.settori .divider-wrapper, .margine-sezione-blu-home .uncode_text_column {
	margin-top: 10px !important;
}

@media (min-width: 531px) and (max-width: 947px){
	.settori .uncont{
		margin-top: 15px !important;
	}
}

@media (max-width: 1024px){
	.logo-footer{
		width: 275px !important;
	}
	
}

.newshome .t-entry h3{
	font-size: 14px !important;
	vertical-align: bottom !important;
}
	



	.icone-home-bianche .icon-box{   
    width: 80px !important;
    float: left !important;		
	clear: none !important;
	}
	
	.text-home-icone p{
		overflow: hidden !important;
		
	}

.colonna-testo-home{
	max-width: 600px !important;
}

@media (min-width: 1024px){
	.corpo-aree{
		padding-right: 50px !important;
	}
	
	.margine-sezione-blu{
		padding-left: 50px !important;
	}
	
	.spazio-sinistra{
		padding-left: 30px !important;
	}
	

}
	
.newshome .t-entry {
	height: 53px !important;

}

.newshome .t-entry h3{
	font-size: 24px !important;
}


.newsfooter .t-entry-title a{
	color: white !important;
	font-size: 15px;
}

.newsfooter .t-entry-title a:hover{
	color: #819ec8 !important;
}

.newsfooter .t-entry-text-tc {
	padding-top: 0px !important;
}




